/* app css stylesheet */

/* font styles/typography */

@font-face { /*REMOVE BEFORE PUBLISH*/
    font-family: 'FreightSansPro Bold';
    src: url('../fonts/freightsanslfpro-bold-webfont.eot');
    src: local("â˜º"), url('../fonts/freightsanslfpro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/freightsanslfpro-bold-webfont.woff') format('woff'), url('../fonts/freightsanslfpro-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FreightSansPro Medium';
    src: url('../fonts/freightsanslfpro-medium-webfont.eot');
    src: local("â˜º"), url('../fonts/freightsanslfpro-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/freightsanslfpro-medium-webfont.woff') format('woff'), url('../fonts/freightsanslfpro-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}




/* other helper classes - INTERFACE ONLY */

.clickable{cursor:pointer !important;}

.blockMe{display:block;}

.padTop{
    margin-top:5px;
}

.padTop20{
    margin-top:20px;
}
.padWide50{
    width:50px;
   }
.hide{display:none;}


